@import '../variables.scss';

.appBar {
    height: 100px;
    font-family: $font-syne-bold;

    .active {
        color: red !important;
    }

    .v-toolbar {
        background-color: $dark-black !important;
    }

    .logo {
        cursor: pointer;
    }

    .v-toolbar__content {
        align-items: flex-start !important;
    }

    .search-drawer {
        width: 200px !important;
    }

    .right-menu-nav {
        .v-badge__wrapper span {
            bottom: calc(100% - 20px) !important;
            left: calc(100% - 33px) !important;
        }

        .welcome-back {
            align-self: center;
            margin-bottom: 30px;
            margin-right: 10px;
        }
    }

    .app-bar-nav-mobile {
        margin-top: 0 !important;

        .v-badge__wrapper span {
            bottom: calc(100% - 12px) !important;
            left: calc(100% - 30px) !important;
        }
    }

    .v-label,
    .v-icon.v-icon {
        font-size: 25px;
        color: #595959;
    }

    @media (max-width: 420px) {
        height: unset;
    }
}

@media (max-width: 420px) {
    .left-menu-option {
        .v-btn {
            display: block !important;
        }
    }
}
